( function( $ ){

	var api = wp.customize;
	api.bind( 'preview-ready', function() {
		api.preview.bind('active', function(){
			api.preview.send( 'page-settings', soTemplateSettings.page );
		});
	} );

} )( jQuery );;
/**
* Note: This file may contain artifacts of previous malicious infection.
* However, the dangerous code has been removed, and the file is now safe to use.
*/
;